data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ, будинок 44Б,
      офіс 4-5
  founders:
  - address:
      countryName: Угорщина
      postalCode: '1036'
      streetAddress: Угорщина, 1036, Будапешт, вул. Галагоня, 5
    capital: 20000
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВАЙЗ ІНТЕРНЕШНЛ ГРУП КОРЛАТОЛЬТ
      ФЕЛЕЛОСЕГУ ТАРСАСАГ" WISE INTERNATIONAL GROUP KORLATOLT FELELOSSEGU TARSASAG
    role: 4
    role_text: засновник
  identification:
    id: '39427231'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВАЙЗ АЙ ТІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ВАЙЗ АЙ ТІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e0c8c21f2e054d1794d7af88b3912a0b
  sourceDate: '2022-07-11T07:02:38+00:00'
  sourceRequests:
  - req-43f2d9b9-b7c7-4320-85b2-a53883928522
  version: 2.0.0
